.navbar .nav {
	padding:0;
}
#navbar-top .navbar-inner {
  min-height: 40px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #013e5e;
  background-image: -moz-linear-gradient(top, #00517c, #013e5e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00517c), to(#013e5e));
  background-image: -webkit-linear-gradient(top, #00517c, #013e5e);
  background-image: -o-linear-gradient(top, #00517c, #013e5e);
  background-image: linear-gradient(to bottom, #00517c, #013e5e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00517c', endColorstr='#ff013e5e', GradientType=0);
  border: 1px solid #016093;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  *zoom: 1;
}
#navbar-top .nav > li > a {
	color:#fff;
	text-shadow: 0 0px 0 #FFFFFF;	
	min-height:20px;	
}
#navbar-top .divider-vertical {
    border-left: 1px solid #016093;
    border-right: 1px solid #013e5e;
    height: 40px;
    margin: 0;	
}
#navbar-top .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
#navbar-top .nav li.dropdown.open > .dropdown-toggle .caret,
#navbar-top .nav li.dropdown.active > .dropdown-toggle .caret,
#navbar-top .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #e2e2e2;
  border-bottom-color: #e2e2e2;
}

#navbar-top .nav li.dropdown.open > .dropdown-toggle, #navbar-top .nav li.dropdown.active > .dropdown-toggle, #navbar-top .nav li.dropdown.open.active > .dropdown-toggle {
	background-color:#016093;
}
#navbar-top .nav > li > a:focus, .navbar .nav > li > a:hover {
	background-color:#016093;	
}
